<ManagedTreeData Version="1">
  <TreeItem Name="GuiInput">
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_93" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_92" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_91" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_90" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_89" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_88" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_87" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_86" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_85" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_84" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_83" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{FAD5844F-48FC-41A8-9713-E337F6B05EB7}_1" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{FAD5844F-48FC-41A8-9713-E337F6B05EB7}_0" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_82" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_81" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_80" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_78" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_77" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_76" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_75" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_74" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_73" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_70" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_69" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_67" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_51" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_45" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_37" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_19" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_18" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_17" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_16" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_15" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_14" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_12" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_11" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_9" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_8" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_6" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
    <TreeItem Name="ChannelLink">
      <Attribute Name="ChannelID" Type="Primitive" ValueType="String" Value="{D1B05EE2-6C67-44cc-A656-954DE45AD896}_0" />
      <Attribute Name="ParentLayerID" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedInputID">
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e9b86367-a9af-466c-a57e-13fd1c110df5" />
          <Attribute Name="SessionName" Type="Primitive" ValueType="String" Value="LAPTOP-LP" />
        </TreeItem>
      </Attribute>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>